Inhoud

# Functie Month

Geeft de maand van het jaar terug, gegenereerd uit een seriële datum door de functie DateSerial- of DateValue.

## Syntaxis:

    Month (Getal)

## Teruggegeven waarde:

Integer

## Parameters:

Getal: Numerieke expressie die het seriële datum-getal bevat waaruit de maand van het jaar wordt bepaald.

Deze functie is het tegenovergestelde van DateSerial. Het geeft de maand in een jaar terug van een corresponderende seriële datum die gegenereerd is door DateSerial of DateValue. Daarom geeft de uitdrukking

    Print Month(DateSerial(1994, 12, 20))

geeft de waarde 12 terug.

### Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleMonth
        MsgBox "" & Month(Now) ,64,"De huidige maand"
    End Sub

Help ons, alstublieft!